Si sono verificati i seguenti errori:
Warning [2] Undefined property: MyLanguage::$ratings_update_error - Line: 5 - File: showthread.php(799) : eval()'d code PHP 8.2.13 (Linux)
File Line Function
/inc/class_error.php 153 errorHandler->error
/showthread.php(799) : eval()'d code 5 errorHandler->error_callback
/showthread.php 799 eval




Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
  Condividi: Facebook Twitter
Android 9 su linux
#1
https://odysee.com/@ufficiozero:f/UZL11-...-android:8
Ho modificato questo pacchetto per una installazione semplice di android 9 su UZL 11, il pacchetto è compatibile per Mint 21.3 e Ubuntu 22.04.3. Nel nostro repo c'è anche per UZL 10, funziona probabilmente bene su Mint LMDE6
Cita messaggio


Messaggi in questa discussione
Android 9 su linux - da adrianomorselli - 02/02/2024, 19:14

Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)